import React from "react";
declare type Props = {
    content: string;
    className?: string;
};
export declare const Highlights: import("styled-components").StyledComponent<React.FC<Props>, any, {}, never>;
export default Highlights;
